Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517014 (F29FinalFreezeException) - Fedora 29 Final freeze exception bug tracker
Summary: Fedora 29 Final freeze exception bug tracker
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: F29FinalFreezeException
Product: Fedora
Classification: Fedora
Component: distribution
Version: 29
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Václav Pavlín
QA Contact: Fedora Extras Quality Assurance
URL: https://fedoraproject.org/wiki/QA:SOP...
Whiteboard:
Depends On: 1633328 1637751 1637927 1625142 1625645 1628209 1630943 1631002 1632012 1635252 1636184 1636207 1636271 1636743 1636823 1637021 1637148 1637496 1637676 1637703 1637957 1638444 1638605 1638784 1638847 1639233 1639381 1639765 1639925 1640235 1640352 1640409 1640488 1641254 1641268 1641934 1641994 1642058 1642828
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-23 22:16 UTC by Adam Williamson
Modified: 2019-01-08 01:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-01 01:28:47 UTC


Attachments (Terms of Use)

Description Adam Williamson 2017-11-23 22:16:41 UTC
Fedora 29 Final freeze exception bug tracker: http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as a freeze exception bug for the Fedora 29 Final release, mark it as blocking this bug, or use the webapp: https://qa.fedoraproject.org/blockerbugs/propose_bug . It will be reviewed according to https://fedoraproject.org/wiki/QA:SOP_freeze_exception_bug_process .

If you think the bug is sufficiently serious to block the Final release, instead mark it as blocking the bug F29FinalBlocker. See https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process for the blocker process.

Comment 1 Adam Williamson 2018-11-01 01:28:47 UTC
Fedora 29 was released. Bug closed per https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers


Note You need to log in before you can comment on or make changes to this bug.